.block-financing-calculator {
  position: relative;
  padding-top: clamp(4.5rem,2.7857142857rem + 3.5714285714vw,6rem);
  padding-bottom: clamp(5.5rem,4.9285714286rem + 1.1904761905vw,6rem);
  overflow: hidden
}
.block-financing-calculator__columns {
  display: flex;
  flex-direction: column;
  row-gap: 3rem
}
@media (min-width:48rem) {
  .block-financing-calculator__columns {
    flex-direction: row;
    flex-wrap: nowrap;
    column-gap: clamp(1rem,-.1428571429rem + 2.380952381vw,2rem);
    align-items: stretch
  }
}
.block-financing-calculator__columns > .wp-block-column {
  margin-left: 0!important
}
@media (min-width:48rem) {
  .block-financing-calculator__columns > .wp-block-column {
    flex: 0 0 calc(50% - clamp(1rem,-.1428571429rem + 2.380952381vw,2rem)/ 2);
    max-width: calc(50% - clamp(1rem,-.1428571429rem + 2.380952381vw,2rem)/ 2)
  }
}
.block-financing-calculator__content-col .wp-block-buttons {
  margin-top: clamp(1.25rem,.3928571429rem + 1.7857142857vw,2rem)
}
.block-financing-calculator__content-col .wp-block-buttons .wp-block-button {
  margin-top: 0;
  margin-bottom: 0
}
@media (min-width:48rem) {
  .block-financing-calculator__html-col {
    display: flex;
    align-items: center
  }
}
.block-financing-calculator__html-col .wp-block-html {
  width: 100%;
  padding: 0;
  background-color: #fff;
  overflow: hidden
}
.block-financing-calculator__html-col .iframe-wrapper {
  padding-bottom: 100%
}